lastAccountName: __RockStar__
timestamps:
  login: 1553517318176
  logout: 1553517575710
  lastteleport: 1553516249415
ipAddress: 80.95.45.189
lastlocation:
  world: world
  x: 1318.4468977529618
  y: 74.23981944016288
  z: 1172.3258020775952
  yaw: 177.0963
  pitch: 17.68766
logoutlocation:
  world: world
  x: -1226.4183947804663
  y: 82.44099309515585
  z: 964.4626456719511
  yaw: 194.80896
  pitch: 39.869312
nickname: __RockStar__
money: '467699.0'
